commit 8d6699f2f6108bcc9b90d008c90493ee81963d00
Author: freddy77 <freddy77>
Date:   Mon Aug 18 13:31:26 2008 +0000

    update copyright

diff --git a/ChangeLog b/ChangeLog
index 452db82..0474ce3 100644
--- a/ChangeLog
+++ b/ChangeLog
@@ -1,3 +1,15 @@
+Mon Aug 18 15:30:45 CET 2008    Frediano Ziglio <freddy77_A_gmail_D_com>
+	* include/tdsbytes.h include/tdsodbc.h src/apps/tsql.c:
+	* src/dblib/dblib.c src/odbc/connectparams.c:
+	* src/odbc/convert_tds2sql.c src/odbc/error.c:
+	* src/odbc/odbc.c src/odbc/odbc_checks.c:
+	* src/odbc/odbc_util.c src/odbc/prepare_query.c:
+	* src/odbc/sql2tds.c src/tds/challenge.c:
+	* src/tds/config.c src/tds/log.c src/tds/login.c:
+	* src/tds/mem.c src/tds/net.c src/tds/numeric.c:
+	* src/tds/query.c src/tds/token.c:
+	- update copyright
+
 Mon Aug 18 09:17:26 CET 2008    Frediano Ziglio <freddy77_A_gmail_D_com>
 	* misc/freetds_autobuild: update DBD::ODBC
 
@@ -562,4 +574,4 @@ Wed Jan  9 19:54:43 EST 2008	JK Lowden <jklowden@freetds.org>
 	* ChangeLog  truncated because of release
 	* ChangeLog-0.82 added because of release
 	
-$Id: ChangeLog,v 1.2590 2008/08/18 07:17:43 freddy77 Exp $
+$Id: ChangeLog,v 1.2591 2008/08/18 13:31:26 freddy77 Exp $
diff --git a/include/tdsbytes.h b/include/tdsbytes.h
index baf4a79..d0a3b87 100644
--- a/include/tdsbytes.h
+++ b/include/tdsbytes.h
@@ -1,5 +1,5 @@
 /* FreeTDS - Library of routines accessing Sybase and Microsoft databases
- * Copyright (C) 2005 Frediano Ziglio
+ * Copyright (C) 2005-2008 Frediano Ziglio
  *
  * This library is free software; you can redistribute it and/or
  * modify it under the terms of the GNU Library General Public
@@ -20,7 +20,7 @@
 #ifndef _tdsbytes_h_
 #define _tdsbytes_h_
 
-/* $Id: tdsbytes.h,v 1.3 2008/05/26 13:56:49 freddy77 Exp $ */
+/* $Id: tdsbytes.h,v 1.4 2008/08/18 13:31:26 freddy77 Exp $ */
 
 #ifndef _tds_h_
 #error tds.h must be included before tdsbytes.h
diff --git a/include/tdsodbc.h b/include/tdsodbc.h
index e52c366..2cfc74f 100644
--- a/include/tdsodbc.h
+++ b/include/tdsodbc.h
@@ -1,6 +1,6 @@
 /* FreeTDS - Library of routines accessing Sybase and Microsoft databases
  * Copyright (C) 1998, 1999, 2000, 2001, 2002, 2003, 2004, 2005  Brian Bruns
- * Copyright (C) 2004, 2005, 2006, 2007  Frediano Ziglio
+ * Copyright (C) 2004, 2005, 2006, 2007, 2008  Frediano Ziglio
  *
  * This library is free software; you can redistribute it and/or
  * modify it under the terms of the GNU Library General Public
@@ -66,7 +66,7 @@ extern "C"
 #endif
 #endif
 
-/* $Id: tdsodbc.h,v 1.106 2008/07/07 11:27:12 freddy77 Exp $ */
+/* $Id: tdsodbc.h,v 1.107 2008/08/18 13:31:26 freddy77 Exp $ */
 
 #if defined(__GNUC__) && __GNUC__ >= 4
 #pragma GCC visibility push(hidden)
diff --git a/src/apps/tsql.c b/src/apps/tsql.c
index 874fa4f..ab3594d 100644
--- a/src/apps/tsql.c
+++ b/src/apps/tsql.c
@@ -1,6 +1,6 @@
 /* FreeTDS - Library of routines accessing Sybase and Microsoft databases
  * Copyright (C) 1998, 1999, 2000, 2001, 2002, 2003, 2004, 2005 Brian Bruns
- * Copyright (C) 2006, 2007  Frediano Ziglio
+ * Copyright (C) 2006, 2007, 2008  Frediano Ziglio
  *
  * This library is free software; you can redistribute it and/or
  * modify it under the terms of the GNU Library General Public
@@ -85,7 +85,7 @@
 #include "tdsconvert.h"
 #include "replacements.h"
 
-TDS_RCSID(var, "$Id: tsql.c,v 1.120 2008/07/07 18:40:44 jklowden Exp $");
+TDS_RCSID(var, "$Id: tsql.c,v 1.121 2008/08/18 13:31:27 freddy77 Exp $");
 
 #define TDS_ISSPACE(c) isspace((unsigned char) (c))
 
diff --git a/src/dblib/dblib.c b/src/dblib/dblib.c
index e43c290..e485a29 100644
--- a/src/dblib/dblib.c
+++ b/src/dblib/dblib.c
@@ -1,6 +1,6 @@
 /* FreeTDS - Library of routines accessing Sybase and Microsoft databases
  * Copyright (C) 1998, 1999, 2000, 2001, 2002, 2003, 2004, 2005  Brian Bruns
- * Copyright (C) 2006, 2007  Frediano Ziglio
+ * Copyright (C) 2006, 2007, 2008  Frediano Ziglio
  *
  * This library is free software; you can redistribute it and/or
  * modify it under the terms of the GNU Library General Public
@@ -76,7 +76,7 @@
 #include <dmalloc.h>
 #endif
 
-TDS_RCSID(var, "$Id: dblib.c,v 1.328 2008/08/13 19:08:38 jklowden Exp $");
+TDS_RCSID(var, "$Id: dblib.c,v 1.329 2008/08/18 13:31:27 freddy77 Exp $");
 
 static RETCODE _dbresults(DBPROCESS * dbproc);
 static int _db_get_server_type(int bindtype);
diff --git a/src/odbc/connectparams.c b/src/odbc/connectparams.c
index 0601176..5383cf5 100644
--- a/src/odbc/connectparams.c
+++ b/src/odbc/connectparams.c
@@ -1,6 +1,6 @@
 /* FreeTDS - Library of routines accessing Sybase and Microsoft databases
  * Copyright (C) 1998, 1999, 2000, 2001, 2002, 2003, 2004, 2005  Brian Bruns
- * Copyright (C) 2005 Frediano Ziglio
+ * Copyright (C) 2005-2008  Frediano Ziglio
  *
  * This library is free software; you can redistribute it and/or
  * modify it under the terms of the GNU Library General Public
@@ -37,7 +37,7 @@
 #include <dmalloc.h>
 #endif
 
-TDS_RCSID(var, "$Id: connectparams.c,v 1.75 2008/08/17 20:46:24 freddy77 Exp $");
+TDS_RCSID(var, "$Id: connectparams.c,v 1.76 2008/08/18 13:31:27 freddy77 Exp $");
 
 static const char odbc_param_Servername[] = "Servername";
 static const char odbc_param_Address[] = "Address";
diff --git a/src/odbc/convert_tds2sql.c b/src/odbc/convert_tds2sql.c
index f29df5b..62cfa48 100644
--- a/src/odbc/convert_tds2sql.c
+++ b/src/odbc/convert_tds2sql.c
@@ -1,6 +1,6 @@
 /* FreeTDS - Library of routines accessing Sybase and Microsoft databases
  * Copyright (C) 1998-1999  Brian Bruns
- * Copyright (C) 2003-2005  Frediano Ziglio
+ * Copyright (C) 2003-2008  Frediano Ziglio
  *
  * This library is free software; you can redistribute it and/or
  * modify it under the terms of the GNU Library General Public
@@ -39,7 +39,7 @@
 #include <dmalloc.h>
 #endif
 
-TDS_RCSID(var, "$Id: convert_tds2sql.c,v 1.50 2008/01/29 09:35:24 freddy77 Exp $");
+TDS_RCSID(var, "$Id: convert_tds2sql.c,v 1.51 2008/08/18 13:31:27 freddy77 Exp $");
 
 TDS_INT
 convert_tds2sql(TDSCONTEXT * context, int srctype, TDS_CHAR * src, TDS_UINT srclen, int desttype, TDS_CHAR * dest, SQLULEN destlen,
diff --git a/src/odbc/error.c b/src/odbc/error.c
index 29cb953..cdae3fc 100644
--- a/src/odbc/error.c
+++ b/src/odbc/error.c
@@ -1,6 +1,6 @@
 /* FreeTDS - Library of routines accessing Sybase and Microsoft databases
  * Copyright (C) 1998-1999  Brian Bruns
- * Copyright (C) 2003, 2004, 2005, 2006, 2007  Frediano Ziglio
+ * Copyright (C) 2003-2008  Frediano Ziglio
  *
  * This library is free software; you can redistribute it and/or
  * modify it under the terms of the GNU Library General Public
@@ -44,7 +44,7 @@
 #include <dmalloc.h>
 #endif
 
-TDS_RCSID(var, "$Id: error.c,v 1.56 2008/07/28 20:58:19 jklowden Exp $");
+TDS_RCSID(var, "$Id: error.c,v 1.57 2008/08/18 13:31:27 freddy77 Exp $");
 
 static void odbc_errs_pop(struct _sql_errors *errs);
 static const char *odbc_get_msg(const char *sqlstate);
diff --git a/src/odbc/odbc.c b/src/odbc/odbc.c
index f721acc..7a1d15f 100644
--- a/src/odbc/odbc.c
+++ b/src/odbc/odbc.c
@@ -1,6 +1,6 @@
 /* FreeTDS - Library of routines accessing Sybase and Microsoft databases
  * Copyright (C) 1998, 1999, 2000, 2001  Brian Bruns
- * Copyright (C) 2002, 2003, 2004, 2005, 2006, 2007  Frediano Ziglio
+ * Copyright (C) 2002-2008  Frediano Ziglio
  *
  * This library is free software; you can redistribute it and/or
  * modify it under the terms of the GNU Library General Public
@@ -60,7 +60,7 @@
 #include <dmalloc.h>
 #endif
 
-TDS_RCSID(var, "$Id: odbc.c,v 1.490 2008/08/17 07:27:16 freddy77 Exp $");
+TDS_RCSID(var, "$Id: odbc.c,v 1.491 2008/08/18 13:31:27 freddy77 Exp $");
 
 static SQLRETURN _SQLAllocConnect(SQLHENV henv, SQLHDBC FAR * phdbc);
 static SQLRETURN _SQLAllocEnv(SQLHENV FAR * phenv);
diff --git a/src/odbc/odbc_checks.c b/src/odbc/odbc_checks.c
index 713bdcc..ec66ecc 100644
--- a/src/odbc/odbc_checks.c
+++ b/src/odbc/odbc_checks.c
@@ -1,5 +1,5 @@
 /* FreeTDS - Library of routines accessing Sybase and Microsoft databases
- * Copyright (C) 2003, 2004, 2005 Frediano Ziglio
+ * Copyright (C) 2003-2008  Frediano Ziglio
  *
  * This library is free software; you can redistribute it and/or
  * modify it under the terms of the GNU Library General Public
@@ -40,7 +40,7 @@
 #include <dmalloc.h>
 #endif
 
-TDS_RCSID(var, "$Id: odbc_checks.c,v 1.20 2008/03/13 13:23:31 freddy77 Exp $");
+TDS_RCSID(var, "$Id: odbc_checks.c,v 1.21 2008/08/18 13:31:27 freddy77 Exp $");
 
 #if ENABLE_EXTRA_CHECKS
 
diff --git a/src/odbc/odbc_util.c b/src/odbc/odbc_util.c
index 7ba3145..f87948b 100644
--- a/src/odbc/odbc_util.c
+++ b/src/odbc/odbc_util.c
@@ -1,6 +1,6 @@
 /* FreeTDS - Library of routines accessing Sybase and Microsoft databases
  * Copyright (C) 1998, 1999, 2000, 2001, 2002, 2003, 2004, 2005  Brian Bruns
- * Copyright (C) 2005, 2006 Frediano Ziglio
+ * Copyright (C) 2005, 2006, 2007, 2008 Frediano Ziglio
  *
  * This library is free software; you can redistribute it and/or
  * modify it under the terms of the GNU Library General Public
@@ -38,7 +38,7 @@
 #include <dmalloc.h>
 #endif
 
-TDS_RCSID(var, "$Id: odbc_util.c,v 1.99 2008/08/16 14:48:57 freddy77 Exp $");
+TDS_RCSID(var, "$Id: odbc_util.c,v 1.100 2008/08/18 13:31:27 freddy77 Exp $");
 
 /**
  * \ingroup odbc_api
diff --git a/src/odbc/prepare_query.c b/src/odbc/prepare_query.c
index 02200d9..095aa4c 100644
--- a/src/odbc/prepare_query.c
+++ b/src/odbc/prepare_query.c
@@ -1,6 +1,6 @@
 /* FreeTDS - Library of routines accessing Sybase and Microsoft databases
  * Copyright (C) 1998, 1999, 2000, 2001, 2002, 2003, 2004  Brian Bruns
- * Copyright (C) 2005  Frediano Ziglio
+ * Copyright (C) 2005-2008  Frediano Ziglio
  *
  * This library is free software; you can redistribute it and/or
  * modify it under the terms of the GNU Library General Public
@@ -43,7 +43,7 @@
 #include <dmalloc.h>
 #endif
 
-TDS_RCSID(var, "$Id: prepare_query.c,v 1.68 2008/07/24 22:04:50 jklowden Exp $");
+TDS_RCSID(var, "$Id: prepare_query.c,v 1.69 2008/08/18 13:31:27 freddy77 Exp $");
 
 #define TDS_ISSPACE(c) isspace((unsigned char) (c))
 
diff --git a/src/odbc/sql2tds.c b/src/odbc/sql2tds.c
index f9f118b..f3c0317 100644
--- a/src/odbc/sql2tds.c
+++ b/src/odbc/sql2tds.c
@@ -1,6 +1,6 @@
 /* FreeTDS - Library of routines accessing Sybase and Microsoft databases
  * Copyright (C) 1998, 1999, 2000, 2001, 2002, 2003, 2004, 2005  Brian Bruns
- * Copyright (C) 2005 Frediano Ziglio
+ * Copyright (C) 2005-2008  Frediano Ziglio
  *
  * This library is free software; you can redistribute it and/or
  * modify it under the terms of the GNU Library General Public
@@ -52,7 +52,7 @@
 #include <dmalloc.h>
 #endif
 
-TDS_RCSID(var, "$Id: sql2tds.c,v 1.69 2008/08/16 14:48:57 freddy77 Exp $");
+TDS_RCSID(var, "$Id: sql2tds.c,v 1.70 2008/08/18 13:31:27 freddy77 Exp $");
 
 static TDS_INT
 convert_datetime2server(int bindtype, const void *src, TDS_DATETIME * dt)
diff --git a/src/tds/challenge.c b/src/tds/challenge.c
index a053d94..f9be822 100644
--- a/src/tds/challenge.c
+++ b/src/tds/challenge.c
@@ -1,6 +1,6 @@
 /* FreeTDS - Library of routines accessing Sybase and Microsoft databases
  * Copyright (C) 1998-1999  Brian Bruns
- * Copyright (C) 2005  Frediano Ziglio
+ * Copyright (C) 2005-2008  Frediano Ziglio
  *
  * This library is free software; you can redistribute it and/or
  * modify it under the terms of the GNU Library General Public
@@ -45,7 +45,7 @@
 #include <dmalloc.h>
 #endif
 
-TDS_RCSID(var, "$Id: challenge.c,v 1.34 2008/08/07 07:18:53 freddy77 Exp $");
+TDS_RCSID(var, "$Id: challenge.c,v 1.35 2008/08/18 13:31:27 freddy77 Exp $");
 
 /**
  * \ingroup libtds
diff --git a/src/tds/config.c b/src/tds/config.c
index 9dcaf05..22356ff 100644
--- a/src/tds/config.c
+++ b/src/tds/config.c
@@ -1,6 +1,6 @@
 /* FreeTDS - Library of routines accessing Sybase and Microsoft databases
  * Copyright (C) 1998, 1999, 2000, 2001, 2002, 2003, 2004, 2005  Brian Bruns
- * Copyright (C) 2006, 2007  Frediano Ziglio
+ * Copyright (C) 2006, 2007, 2008  Frediano Ziglio
  *
  * This library is free software; you can redistribute it and/or
  * modify it under the terms of the GNU Library General Public
@@ -76,7 +76,7 @@
 #include <dmalloc.h>
 #endif
 
-TDS_RCSID(var, "$Id: config.c,v 1.135 2008/08/14 08:49:22 freddy77 Exp $");
+TDS_RCSID(var, "$Id: config.c,v 1.136 2008/08/18 13:31:27 freddy77 Exp $");
 
 static void tds_config_login(TDSCONNECTION * connection, TDSLOGIN * login);
 static void tds_config_env_tdsdump(TDSCONNECTION * connection);
diff --git a/src/tds/log.c b/src/tds/log.c
index 377d63d..bb40ee4 100644
--- a/src/tds/log.c
+++ b/src/tds/log.c
@@ -1,6 +1,6 @@
 /* FreeTDS - Library of routines accessing Sybase and Microsoft databases
  * Copyright (C) 1998, 1999, 2000, 2001, 2002, 2003, 2004, 2005  Brian Bruns
- * Copyright (C) 2006 Frediano Ziglio
+ * Copyright (C) 2006-2008 Frediano Ziglio
  *
  * This library is free software; you can redistribute it and/or
  * modify it under the terms of the GNU Library General Public
@@ -66,7 +66,7 @@
 #include <dmalloc.h>
 #endif
 
-TDS_RCSID(var, "$Id: log.c,v 1.6 2008/05/02 10:04:15 freddy77 Exp $");
+TDS_RCSID(var, "$Id: log.c,v 1.7 2008/08/18 13:31:27 freddy77 Exp $");
 
 /* for now all messages go to the log */
 int tds_debug_flags = TDS_DBGFLAG_ALLLVL | TDS_DBGFLAG_SOURCE;
diff --git a/src/tds/login.c b/src/tds/login.c
index bf22c20..1c12428 100644
--- a/src/tds/login.c
+++ b/src/tds/login.c
@@ -1,6 +1,6 @@
 /* FreeTDS - Library of routines accessing Sybase and Microsoft databases
  * Copyright (C) 1998, 1999, 2000, 2001, 2002, 2003, 2004, 2005  Brian Bruns
- * Copyright (C) 2005, 2006, 2007  Ziglio Frediano
+ * Copyright (C) 2005, 2006, 2007, 2008  Ziglio Frediano
  *
  * This library is free software; you can redistribute it and/or
  * modify it under the terms of the GNU Library General Public
@@ -51,7 +51,7 @@
 #include <dmalloc.h>
 #endif
 
-TDS_RCSID(var, "$Id: login.c,v 1.175 2008/08/06 07:40:16 freddy77 Exp $");
+TDS_RCSID(var, "$Id: login.c,v 1.176 2008/08/18 13:31:27 freddy77 Exp $");
 
 static int tds_send_login(TDSSOCKET * tds, TDSCONNECTION * connection);
 static int tds8_do_login(TDSSOCKET * tds, TDSCONNECTION * connection);
diff --git a/src/tds/mem.c b/src/tds/mem.c
index 14ec4f9..42d9866 100644
--- a/src/tds/mem.c
+++ b/src/tds/mem.c
@@ -1,6 +1,6 @@
 /* FreeTDS - Library of routines accessing Sybase and Microsoft databases
  * Copyright (C) 1998, 1999, 2000, 2001, 2002, 2003, 2004, 2005  Brian Bruns
- * Copyright (C) 2005 Frediano Ziglio
+ * Copyright (C) 2005-2008 Frediano Ziglio
  *
  * This library is free software; you can redistribute it and/or
  * modify it under the terms of the GNU Library General Public
@@ -47,7 +47,7 @@
 #include <dmalloc.h>
 #endif
 
-TDS_RCSID(var, "$Id: mem.c,v 1.177 2008/08/06 07:40:17 freddy77 Exp $");
+TDS_RCSID(var, "$Id: mem.c,v 1.178 2008/08/18 13:31:27 freddy77 Exp $");
 
 static void tds_free_env(TDSSOCKET * tds);
 static void tds_free_compute_results(TDSSOCKET * tds);
diff --git a/src/tds/net.c b/src/tds/net.c
index 3cd4b49..72399b5 100644
--- a/src/tds/net.c
+++ b/src/tds/net.c
@@ -1,6 +1,6 @@
 /* FreeTDS - Library of routines accessing Sybase and Microsoft databases
  * Copyright (C) 1998, 1999, 2000, 2001, 2002, 2003  Brian Bruns
- * Copyright (C) 2004, 2005, 2006, 2007  Ziglio Frediano
+ * Copyright (C) 2004, 2005, 2006, 2007, 2008  Ziglio Frediano
  *
  * This library is free software; you can redistribute it and/or
  * modify it under the terms of the GNU Library General Public
@@ -103,7 +103,7 @@
 #include <dmalloc.h>
 #endif
 
-TDS_RCSID(var, "$Id: net.c,v 1.77 2008/08/07 10:06:08 freddy77 Exp $");
+TDS_RCSID(var, "$Id: net.c,v 1.78 2008/08/18 13:31:27 freddy77 Exp $");
 
 #undef USE_POLL
 #if defined(HAVE_POLL_H) && defined(HAVE_POLL)
diff --git a/src/tds/numeric.c b/src/tds/numeric.c
index 9d8cff2..0c20c76 100644
--- a/src/tds/numeric.c
+++ b/src/tds/numeric.c
@@ -1,6 +1,6 @@
 /* FreeTDS - Library of routines accessing Sybase and Microsoft databases
  * Copyright (C) 1998-1999  Brian Bruns
- * Copyright (C) 2005  Frediano Ziglio
+ * Copyright (C) 2005-2008  Frediano Ziglio
  *
  * This library is free software; you can redistribute it and/or
  * modify it under the terms of the GNU Library General Public
@@ -37,7 +37,7 @@
 #include <dmalloc.h>
 #endif
 
-TDS_RCSID(var, "$Id: numeric.c,v 1.43 2008/05/27 08:25:05 freddy77 Exp $");
+TDS_RCSID(var, "$Id: numeric.c,v 1.44 2008/08/18 13:31:28 freddy77 Exp $");
 
 /* 
  * these routines use arrays of unsigned char to handle arbitrary
diff --git a/src/tds/query.c b/src/tds/query.c
index d435f73..818c86d 100644
--- a/src/tds/query.c
+++ b/src/tds/query.c
@@ -1,6 +1,6 @@
 /* FreeTDS - Library of routines accessing Sybase and Microsoft databases
  * Copyright (C) 1998, 1999, 2000, 2001, 2002, 2003, 2004, 2005  Brian Bruns
- * Copyright (C) 2006, 2007  Frediano Ziglio
+ * Copyright (C) 2006, 2007, 2008  Frediano Ziglio
  *
  * This library is free software; you can redistribute it and/or
  * modify it under the terms of the GNU Library General Public
@@ -46,7 +46,7 @@
 
 #include <assert.h>
 
-TDS_RCSID(var, "$Id: query.c,v 1.223 2008/08/16 18:08:22 freddy77 Exp $");
+TDS_RCSID(var, "$Id: query.c,v 1.224 2008/08/18 13:31:28 freddy77 Exp $");
 
 static void tds_put_params(TDSSOCKET * tds, TDSPARAMINFO * info, int flags);
 static void tds7_put_query_params(TDSSOCKET * tds, const char *query, int query_len);
diff --git a/src/tds/token.c b/src/tds/token.c
index e91c316..d8321f5 100644
--- a/src/tds/token.c
+++ b/src/tds/token.c
@@ -1,6 +1,6 @@
 /* FreeTDS - Library of routines accessing Sybase and Microsoft databases
  * Copyright (C) 1998, 1999, 2000, 2001, 2002, 2003, 2004, 2005  Brian Bruns
- * Copyright (C) 2005, 2006, 2007  Frediano Ziglio
+ * Copyright (C) 2005, 2006, 2007, 2008  Frediano Ziglio
  *
  * This library is free software; you can redistribute it and/or
  * modify it under the terms of the GNU Library General Public
@@ -42,7 +42,7 @@
 #include <dmalloc.h>
 #endif
 
-TDS_RCSID(var, "$Id: token.c,v 1.350 2008/08/06 07:40:17 freddy77 Exp $");
+TDS_RCSID(var, "$Id: token.c,v 1.351 2008/08/18 13:31:28 freddy77 Exp $");
 
 static int tds_process_msg(TDSSOCKET * tds, int marker);
 static int tds_process_compute_result(TDSSOCKET * tds);

